.row-no-pad-in > div {
    padding: 0;
}

.no-gutters {
    margin-left: 0;
    margin-right: 0;
}

* {
    margin: 0;
    padding: 0;
}

.wrapper {
    height: auto;
    width: 100%;
}

.styles-page-wrapper {
    background-image: url(/img/background.png);
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: 1;
}

main {
    height: auto;
}

.row-for-margin {
    margin: 0 !important;
}

a:hover,
a:focus {
    text-decoration: none;
    color: inherit;
}

.projects-content {
    margin-left: 2%;
    margin-right: 2%;
}

.report-articte-last {
    padding-bottom: 100px;
}

.about-left .about-sub {
    padding-top: 100px;
}

.active-sub a {
    color: #90979a !important;
}

.about-left .about-sub h3 {
    font-family: "PTSerifBold";
    font-size: 24px;
    line-height: 60px;
}

.about-left .about-sub ul {
    /*padding-top: 28px;*/
}

.about-left .about-sub ul li {
    /*padding-bottom: 20px;*/
}

.about-left .about-sub ul li img {
    margin-left: 7px;
    vertical-align: sub;
}

.about-left .about-sub ul li a {
    font-size: 14px;
    color: #1c5281;
    font-family: "PTSansCaptionRegular";
    font-weight: normal;
    line-height: 36px;
}

.about-left .last-news {
    padding-top: 44px;
}

.about-left .last-news h2 span {
    font-family: "PTSerifBold";
    font-size: 22px;
    color: #000;
}

.about-left .last-news h2 span a {
    color: #000;
    text-decoration: none;
}

.about-left .last-news .date {
    font-family: "PTSansRegular";
    font-size: 14px;
    color: #33332e;
    padding-top: 26px;
    display: block;
}

.about-left .last-news .last-news-article {
    font-family: "PTSerifBold";
    font-size: 14px;
    color: #1c5281;
    display: block;
    padding-top: 14px;
    line-height: 20px;
}

.about-left .last-news .last-news-article a {
    color: #1c5281;
    text-decoration: none;
}

@media (max-width: 350px) {
    h1 {
        font-size: 45px;
    }
}

{
    padding-top: 65px;
}

.titles h1,
.page_content h1 {
    color: #33332e;
    font-size: 60px;
    font-family: "PTSerifBold";
    padding-top: 20px;
}

.titles h2,
.page_content h2 {
    font-family: "PTSerifRegular";
    color: #33332e;
    font-size: 36px;
    padding-top: 20px;
}

.titles h3,
.page_content h3 {
    font-family: "PTSerifBold";
    color: #33332e;
    font-size: 24px;
    padding-top: 20px;
}

.titles h4,
.page_content h4 {
    font-family: "PTSerifRegular";
    color: #33332e;
    font-size: 24px;
    padding-top: 20px;
}

.titles p {
    font-family: "PTSerifRegular";
    color: #33332e;
    font-size: 14px;
    padding-top: 20px;
    line-height: 24px;
}

.list-of-project {
    font-family: "PTSansRegular";
    font-size: 14px;
    color: #33332e;
/*    padding-left: 13px;*/
    padding-top: 40px;
}

/*.list-of-project li {
    padding-left: 10px;
    padding-bottom: 16px;
}
*/
ul {
    list-style-image: url(/img/Ellipse.png);
}

ol {
    counter-reset: myCounter;
    padding-left: 15px;
}

ul li {
    line-height: 13px;
}

ol > li:before {
    counter-increment: myCounter;
    content: counter(myCounter);
    color: #1c5281;
    font-family: "PTSerifBold";
    display: inline-block;
    font-size: 14px;
    padding-right: 13px;
    margin-left: -25px;
}

.about-right {
    padding-top: 65px;
}

.text-two {
    padding-top: 50px;
}

.text-two .col-md-12 {
    padding: 0;
    margin-left: 8px;
    margin-right: 8px;
}

.text-two img {
    width: 100%;
}

.text-two a {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.text-two a:hover {
    background-color: rgba(23, 69, 108, 0.73);
    background-repeat: no-repeat;
    background-position: 50%;
}

.text-two .play:hover {
    background-image: url(/img/play.png);
}

.text-two .eye:hover {
    background-image: url(/img/watch.png);
}

.text-two .down:hover {
    background-image: url(/img/download.png);
}

.span-after-text-two span {
    padding-top: 20px;
    display: block;
    color: #1b5181;
    font-family: "PTSerifBold";
    font-size: 24px;
    position: relative;
    line-height: 24px;
}

.span-after-text-two span:hover {
    color: #7890a9;
}


/*check-box*/

.b-for-box-select {
    padding-top: 100px;
    padding-bottom: 50px;
}

label {
    display: block;
    position: relative;
}

input[type="checkbox"] + span {
    position: absolute;
    font-family: "PTSansCaptionRegular";
    font-size: 14px;
    color: #292a2c;
    font-weight: 600;
    padding-left: 25px;
    left: -1px;
    top: 1px;
    width: 100%;
    height: 100%;
    background: url(/img/no-checked.png) no-repeat;
    cursor: pointer;
}

input[type="checkbox"]:checked + span {
    background-position: 0 -26px;
    background: url(/img/checked.png) no-repeat;
}

input[type="radio"] + span {
    position: absolute;
    font-family: "PTSansCaptionRegular";
    font-weight: 600;
    padding-left: 25px;
    font-size: 14px;
    color: #292a2c;
    left: -1px;
    top: 1px;
    width: 100%;
    height: 100%;
    background: url(/img/radio-no-checked.png) no-repeat;
    cursor: pointer;
}

input[type="radio"]:checked + span {
    background-position: 0 -26px;
    background: url(/img/radio-checked.png) no-repeat;
}

.search-pre {
    height: 60px;
    border: none;
    background-color: #efeed5;
    font-family: "PTSansCaptionRegular";
    padding-left: 21px;
    font-size: 14px;
    font-weight: 600;
    width: 100%;
}

input::-webkit-input-placeholder {
    color: #292a2c;
    font-weight: 600;
}

input::-moz-placeholder {
    color: #292a2c;
    font-weight: 600;
}


/* Firefox 19+ */

input:-moz-placeholder {
    color: #292a2c;
    font-weight: 600;
}


/* Firefox 18- */

input:-ms-input-placeholder {
    color: #292a2c;
    font-weight: 600;
}

.search-cont {}

.radio-buttons-cont {
    padding-top: 30px;
}

.chekbox-cont {
    padding: 0;
    padding-top: 20px;
}

#bootstrap-up-down-arrowSelectBoxIt {
    max-width: 100%;
    padding: 20px 10px;
    background-color: #efeed5 !important;
    font-family: "PTSansCaptionRegular";
    font-size: 14px;
    font-weight: 600;
}

#bootstrap-up-down-arrowSelectBoxItText {
    float: left;
    text-indent: 10px;
}

#bootstrap-up-down-arrowSelectBoxItArrowContainer {
    float: right;
    background-image: url(/img/arrow-down-search.png);
    height: 20px;
    width: 20px;
    -webkit-transition: background-image 0.2s ease-out;
    -moz-transition: background-image 0.2s ease-out;
    -o-transition: background-image 0.2s ease-out;
    transition: background-image 0.2s ease-out;
}

#bootstrap-up-down-arrowSelectBoxItArrowContainer i {
    display: none;
}

#bootstrap-up-down-arrowSelectBoxIt.open>#bootstrap-up-down-arrowSelectBoxItArrowContainer {
    background-image: url(/img/arrow-up-search.png);
    -webkit-transition: background-image 0.2s ease-out;
    -moz-transition: background-image 0.2s ease-out;
    -o-transition: background-image 0.2s ease-out;
    transition: background-image 0.2s ease-out;
}

#bootstrap-up-down-arrowSelectBoxIt {
    background-color: #efeed5 !important;
}

.selectboxit-option:hover {
    background-color: #efeed5 !important;
}

.selectboxit-option-icon-container:hover {
    background-color: #efeed5;
}

.selectboxit-option-icon:hover {
    background-color: #dcddc9;
}

.dropdown-menu {
    background-color: #efeed5;
    max-width: 100% !important;
}

.dropdown-menu li a {
    font-family: "PTSansBold";
    color: #1c5281;
    font-size: 14px;
}

.dropdown-menu li a:hover {
    color: inherit;
}

.select-box-cont {
    padding: 0 0 20px 0;
}

#bootstrap-up-down-arrowSelectBoxItOptions {
    width: 100%;
    max-height: none !important;
    height: auto;
    box-shadow: none !important;
    padding-top: 0;
    padding-bottom: 0;
}

.selectboxit-option-anchor {}


/*check-box*/

ul .selectboxit-option {
    position: relative;
}

ul .selectboxit-option a {
    padding: 20px 20px;
    font-weight: 600;
    color: #292a2c;
    font-size: 14px;
    font-family: "PTSansCaptionRegular";
}

ul .selectboxit-option a:hover {
    background-color: #dcddc9 !important;
    color: #292a2c;
}

ul .selectboxit-option.active a {
    background-color: #dcddc9 !important;
    color: #292a2c !important;
}

ul .selectboxit-option.active a span {
    color: #292a2c !important;
}

ul .selectboxit-option a span:hover {
    color: #292a2c !important;
}


/*hex-arrow-right*/

.hex-arrow-right {
    position: relative;
    width: 75px;
    height: 43.30px;
    background-color: #1c5281;
    margin: 21.65px 0;
}

.hex-arrow-right:before,
.hex-arrow-right:after {
    content: "";
    position: absolute;
    width: 0;
    border-left: 37.5px solid transparent;
    border-right: 37.5px solid transparent;
}

.hex-arrow-right:before {
    bottom: 100%;
    border-bottom: 21.65px solid #1c5281;
}

.hex-arrow-right:after {
    top: 100%;
    width: 0;
    border-top: 21.65px solid #1c5281;
}

.b-for-box-buttons {
    padding-top: 40px;
}

.hex-arrow-right img {
    position: absolute;
    top: 17%;
    left: 30%;
    width: 40%;
    height: auto;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.hex-arrow-link .hex-arrow-right:hover {
    background-color: #1c5281;
    opacity: 0.7;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.hex-arrow-link:hover .hex-arrow-right img {
    position: absolute;
    left: 38%;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
}


/*hex-downloader*/

.hex-downloader {
    position: relative;
    width: 75px;
    height: 43.30px;
    background-color: #1c5281;
    margin: 21.65px 0;
}

.hex-downloader:before,
.hex-downloader:after {
    content: "";
    position: absolute;
    width: 0;
    border-left: 37.5px solid transparent;
    border-right: 37.5px solid transparent;
}

.hex-downloader:before {
    bottom: 100%;
    border-bottom: 21.65px solid #1c5281;
}

.hex-downloader:after {
    top: 100%;
    width: 0;
    border-top: 21.65px solid #1c5281;
}

.b-for-box-buttons {
    padding-top: 25px;
    padding-bottom: 50px;
}

.hex-downloader img {
    position: absolute;
    top: 6%;
    left: 29%;
    width: 40%;
    height: auto;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.hex-arrow-link .hex-downloader:hover {
    background-color: #1c5281;
    opacity: 0.7;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.hex-arrow-link:hover .hex-downloader img {
    position: absolute;
    top: 17%;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.after-for-img-cont {
    height: 100%;
}

.hex-downloader .after-for-img-cont:before {
    content: "";
    width: 100%;
    height: 5px;
}

.hex-downloader .after-for-img-cont:after {
    content: "";
    background-image: url(/img/downloader-hex-after.png);
    width: 100%;
    height: 5px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: 25px 0px;
    bottom: 0;
}


/*template*/

.b-template {
    padding-top: 50px;
    padding-bottom: 50px;
}

.b-template-images img {
    width: 70%;
    height: auto;
}

.b-text-template h3 {
    font-family: "PTSerifBold";
    color: #33332e;
    font-size: 24px;
    padding-top: 20px;
}


/*   Before labels   */

.lbl-box {
    min-height: 300px;
    position: relative;
}

.lbl-txt-holder {
    position: absolute;
    top: 0;
    left: 0;
}

.lbl-txt {
    float: left;
    position: relative;
    padding: 15px 10px 10px;
    background: #1c5281;
    color: #fff;
    margin-right: 10px;
    font-size: 14px;
    width: 50px;
    text-align: center;
}

.lbl-txt:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    top: 100%;
    height: 0;
    border-style: solid;
    border-width: 13px 25px 0 25px;
    border-color: #1c5281 transparent transparent transparent;
}

.lbl-img-holder {
    position: absolute;
    top: 0;
    left: 0;
}

.lbl-img {
    float: left;
    position: relative;
    padding: 15px 10px 10px;
    background: #1c5281;
    color: #fff;
    margin-right: 10px;
    font-size: 14px;
    width: 50px;
    text-align: center;
    background: url(/img/lbl-img.png);
    background-size: contain;
}

.lbl-img-1 {
    width: 120px;
    height: 120px;
}
.lbl-txt-2{
    padding-left: 13px;
    padding-right: 15px;
}
.label-txt {
    display: inline-block;
    position: relative;
    padding: 9px 0 8px;
    background: #1c5281;
    color: #fff;
    font-size: 11px;
    width: 40px;
    text-align: center;
    border: 0;
    font-weight: 400;
    border-radius: 0;
    margin-bottom: 15px;
}
.label-txt + .text{
    font-size: 14px;
    color: #1c5281;
    font-family: "PTSansCaptionRegular";
    padding-left: 5px;
    margin-right: 15px;
    margin-bottom: 15px;
}
.label-txt:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    top: 100%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 20px 0 20px;
    border-color: #1c5281 transparent transparent transparent;
}
@media (max-width: 992px) {
    .about-left .about-sub {
        padding-top: 0px;
    }
}


/*content end*/


/*    Content page styles   */

.page-textcontent h1 {
    color: #33332e;
    font-size: 60px;
    font-family: "PTSerifBold";
    padding-top: 20px;
}

.page-textcontent h2 {
    font-family: "PTSerifRegular";
    color: #33332e;
    font-size: 36px;
    padding-top: 20px;
}

.page-textcontent h3 {
    font-family: "PTSerifBold";
    color: #33332e;
    font-size: 24px;
    padding-top: 20px;
}

.page-textcontent h4 {
    font-family: "PTSerifRegular";
    color: #33332e;
    font-size: 24px;
    padding-top: 20px;
}

.page-textcontent p {
    font-family: "PTSerifRegular";
    color: #33332e;
    font-size: 14px;
    padding-top: 20px;
    line-height: 24px;
}

.page-textcontent {
    font-family: "PTSansRegular";
    font-size: 14px;
    color: #33332e;
    padding-left: 13px;
    padding-top: 40px;
}

.page-textcontent li {
    padding-left: 10px;
    padding-bottom: 16px;
}

.page-textcontent ul {
    list-style-image: url(/img/Ellipse.png);
}

.page-textcontent ol {
    counter-reset: myCounter;
    padding-left: 15px;
}

.page-textcontent ul li {
    line-height: 13px;
}

.page-textcontent ol > li:before {
    counter-increment: myCounter;
    content: counter(myCounter);
    color: #1c5281;
    font-family: "PTSerifBold";
    display: inline-block;
    font-size: 14px;
    padding-right: 13px;
    margin-left: -25px;
}


.page_content table {
    width: 100%;
    margin: 25px 0;
}
.page_content table th {
    color: #33332e;
    font-family: "PTSansRegular";
    font-size: 16px;
    line-height: 18px;
    background-color: #efeed5;
    padding: 16px 10px 17px 10px;
    border-bottom: 1px solid #9A9A98;
}
.page_content table th:nth-child(1){
    width: 8.3333%;
}
.page_content table th:nth-child(2){
    width: 25%;
}
.page_content table th:nth-child(3){
    width: 41.6667%;
}
.page_content table th:nth-child(4){
    width: 25%;
}

.page_content table td {
    color: #33332e;
    font-family: "PTSansRegular";
    font-size: 16px;
    line-height: 18px;
    background-color: #fff;
    padding: 16px 10px 17px 10px;
    border-bottom: 1px solid #9A9A98;
}
.page_content table td:nth-child(4){
    padding-left: 45px;
}

.page_content table td.coruption {
    background-image: url(/img/vujavleno.png);
    background-repeat: no-repeat;
    background-position: 10px center;
}
.page_content table td.coruption-negative {
    background-image: url(/img/ne-vujavleno.png);
    background-repeat: no-repeat;
    background-position: 10px center;
}


.page_content table td.constitution {
    background-image: url(/img/project-table-book.png);
    background-repeat: no-repeat;
    background-position: 20px center;
}
.page_content table td.public {
    background-image: url(/img/project-table-house2.png);
    background-repeat: no-repeat;
    background-position: 20px center;
}
.page_content table td.judgement {
    background-image: url(/img/project-table-hummer3.png);
    background-repeat: no-repeat;
    background-position: 20px center;
}

.page_content table tbody tr:hover,
.page_content table tbody tr:hover td {
    background-color: #efeed5;
    border-color: #efeed5;
}
.page_content table tbody tr:hover {
    box-shadow: 0 -1px 0 #efeed5, 0 4px 22px -10px #000000;
}

em {
  font-style: italic !important;
}